[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("Sprite2D"), PackedStringArray("Transform"), NodePath("CollisionShape2D"), PackedStringArray("Transform", "shape")]
resource_unfolds=["res://Player.tscn::CircleShape2D_71flf", PackedStringArray()]
nodes_folded=[]
